
ul.search_autocomplete {
    color: rgba(0, 0, 0, .65);
    background: #fff;
    position: absolute;
    text-align: left;
    list-style: none;
    width: 97%;
    padding: .625rem;
    margin-left: 5px;
    border: 1px solid rgba(0, 0, 0, 0.12);
    border-radius: .1875rem;
    z-index: 2;
}

ul.search_autocomplete b {
    color: #3f5566;
}

ul.search_autocomplete li {
    line-height: 1.2rem;
    padding-bottom: 15px;
}

ul.search_autocomplete li.active {
    color: #7099b6;
}

ul.search_autocomplete li:last-of-type {
    padding-bottom: 0px;
}

@media screen and (max-width: 700px) {
    ul.search_autocomplete {
        width: 91.5%;
        margin-left: 7px;

    }
}